RubyGems Navigation menu

acme-client 2.0.8

Client for the ACME protocol.

Versions:

  1. 2.0.13 - February 01, 2023 (21.5 KB)
  2. 2.0.12 - January 31, 2023 (21.5 KB)
  3. 2.0.11 - June 01, 2022 (21.5 KB)
  4. 2.0.10 - April 05, 2022 (21.5 KB)
  5. 2.0.9 - August 31, 2021 (21.5 KB)
  6. 2.0.8 - April 27, 2021 (21 KB)
Show all versions (44 total)

Runtime Dependencies (1):

faraday >= 0.17, < 2.0.0

Development Dependencies (5):

bundler >= 1.17.3
rake ~> 13.0
rspec ~> 3.9
vcr ~> 2.9
webmock ~> 3.8

Owners:

Pushed by:

Authors:

  • Charles Barbier

SHA 256 checksum:

63af1d0eeebe7d60093064b9d4a81da42094213b29ed1bc28ae7fb3c95f0de06

Total downloads 17,491,377

For this version 209,498

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: